» Ubuntu » Пакети

Error

two or more packages specified (yorick-yutils natty)